Plesk\backup\Agent\Schema\Backup\MailSettings\MailSettingsAType\ExternalWebmailAType:
    properties:
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            xml_element:
                cdata: false
            accessor:
                getter: getName
                setter: setName
            type: string
        url:
            expose: true
            access_type: public_method
            serialized_name: url
            xml_element:
                cdata: false
            accessor:
                getter: getUrl
                setter: setUrl
            type: string
        enabled:
            expose: true
            access_type: public_method
            serialized_name: enabled
            xml_element:
                cdata: false
            accessor:
                getter: getEnabled
                setter: setEnabled
            type: Plesk\backup\Agent\Schema\Backup\Enabled
